{
  "103000512_0": "戦姫絶唱シンフォギア",
  "103000512_1": "「……シミュレータでの連携は上手くいったけど……」",
  "103000512_2": "「結局LiNKERが無いと出撃はさせてもらえないのデスよね……」",
  "103000512_3": "「……ねぇ切ちゃん。\\n　LiNKERってわたしたち以外に使っている人はいないのかな？」",
  "103000512_4": "「今いる先輩たちはみんなLiNKER無しで適合してるデスよ」",
  "103000512_5": "「うん……でも、わたしたち用に調整されたものじゃなくても、\\n　誰か使っている人がいれば、分けてもらえるかもって――」",
  "103000512_6": "「そうデスね……。なら後で聞いてみるデスッ！\\n　もしかしたら訓練中の誰かとかいるかもしれないデスしッ！」",
  "103000512_7": "「……うん、そうだね」",
  "103000512_8": "「いっきま～すッ！　ちゅっ♪」",
  "103000512_9": "「……はぅぅぅぅぅぅ……」",
  "103000512_10": "「最大戦力となるミカを動かすだけの想い出を集めるのは、\\n　存外時間がかかったようだな」",
  "103000512_11": "「いやですよ。マスタ～。これでもガンバったんですよ。\\n　なるべく目立たずにコトを進めるのは大変だったんですから～」",
  "103000512_12": "「まぁ、いいだろう。これでオートスコアラーは全機起動、\\n　計画を次の階梯に進めることができる」",
  "103000512_13": "「はぅ……はぅぅぅぅぅぅ……」",
  "103000512_14": "「どうした、ミカ？」",
  "103000512_15": "「……お腹がすいて、動けないゾ……」",
  "103000512_16": "「……ガリィ」",
  "103000512_17": "「……あ－、はいはい。\\n　ガリィのお仕事ですよね……」",
  "103000512_18": "「……ついでにもうひと仕事、こなしてくるといい」",
  "103000512_19": "「そういえばマスター。\\n　エルフナインは連中に保護されたみたいですよ？」",
  "103000512_20": "「把握している」",
  "103000512_21": "「ボクは、キャロルに命じられるまま、\\n　巨大装置の一部の建造に携わっていました」",
  "103000512_22": "「ある時、その装置が世界をバラバラに解剖するものだと\\n　知ってしまい、目論見を阻止するために逃げ出してきたのです」",
  "103000512_23": "「世界をバラバラにとは、穏やかじゃないな……」",
  "103000512_24": "「それを可能とするのが錬金術です。ノイズのレシピを\\n　元に作られたアルカ・ノイズを見ればわかるように」",
  "103000512_25": "「シンフォギアを始めとする、\\n　万物を分解する力はすでにあり――」",
  "103000512_26": "「その力を世界規模に拡大するのが、建造途中の\\n　巨大装置『チフォージュ・シャトー』になります」",
  "103000512_27": "「装置の建造に携わっていたということは、\\n　君もまた錬金術師なのか？」",
  "103000512_28": "「はい。ですが、キャロルのように総ての知識や能力を統括して\\n　いるのではなく、限定した目的のために作られたにすぎません」",
  "103000512_29": "「作られた？」",
  "103000512_30": "「装置の建造に必要な最低限の錬金知識を\\n　インストールされただけなのです」",
  "103000512_31": "「……インストールと言ったわね？」",
  "103000512_32": "「必要な情報を知識として脳に転送、複写することです」",
  "103000512_33": "「残念ながらボクにインストールされた知識に、\\n　計画の詳細はありません」",
  "103000512_34": "「ですが、世界解剖の装置チフォージュ・シャトーが\\n　完成間近だということはわかりますッ！」",
  "103000512_35": "「お願いです、力を貸してくださいッ！　そのためにボクは\\n　ドヴェルグ＝ダインの遺産を持ってここまで来たのですッ！」",
  "103000512_36": "「ドヴェルグ＝ダインの遺産？」",
  "103000512_37": "「アルカ・ノイズに……、\\n　錬金術師キャロルの力に対抗しうる聖遺物――」",
  "103000512_38": "「――『魔剣ダインスレイフ』の欠片です」",
  "103000512_39": "「エルフナインちゃんの検査結果です」",
  "103000512_40": "「念のために彼女の……\\n　ええ、彼女のメディカルチェックを行ったところ……」",
  "103000512_41": "「身体機能や健康面に異常はなく、また、インプラントや、\\n　後催眠といった怪しいところは見られなかったのですが……」",
  "103000512_42": "「……ですが？」",
  "103000512_43": "「彼女、エルフナインちゃんに性別はなく、本人曰く、\\n　自分はただのホムンクルスであり、決して怪しくはないと……」",
  "103000512_44": "<size=40>「あ、怪しすぎる（デースッ！）」</size>"
}